{
  "format_version": "1.20.20",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:endcake",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "tag:minecraft:is_sword_item_destructible": {},
"minecraft:collision_box": {
        "origin": [-7.0, 0.0, -7.0],
        "size": [14, 8, 14]
      },
      "minecraft:selection_box": {
        "origin": [-7.0, 0.0, -7.0],
        "size": [14, 8, 14]
      },
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 1.0
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 30
      },
      "minecraft:geometry": "geometry.endcake",
      "minecraft:material_instances": {
        "*": {
          "texture": "endcake",
          "render_method": "alpha_test"
        }
      },
      "minecraft:map_color": "#5f4a2b",
      "minecraft:custom_components": ["vatonage:endcake_interacted"],
      "minecraft:display_name": "%vatonage.ex_nihilo.endcake.name\n§e§oHammers and Sieves§r"
    }
  }
}
